[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Allway Sync Portable
AppID=AllwaySyncPortable
Publisher=Botkind, Inc. & PortableApps.com
Homepage=weidown.com
Category=Internet
Description=File & Folder Synchronizer
Language=Multilingual
InstallType=English

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
EULAVersion=1

[Version]
PackageVersion=19.1.5.0
DisplayVersion=19.1.5.0

[Control]
Icons=1
Start=AllwaySyncPortable.exe
